Page MenuHomePhabricator

shut down mailman on sodium
Closed, ResolvedPublic

Description

#25 of the migration plan - shut down mailman on sodium

Event Timeline

Dzahn created this task.Aug 24 2015, 11:43 PM
Dzahn claimed this task.
Dzahn raised the priority of this task from to High.
Dzahn updated the task description. (Show Details)
Dzahn added subscribers: ori, MZMcBride, Dzahn and 5 others.
Dzahn closed this task as Resolved.Sep 9 2015, 2:18 PM
Dzahn reopened this task as Open.Sep 9 2015, 6:46 PM
Dzahn closed this task as Resolved.Sep 18 2015, 2:59 PM